<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>1073741824</color>
		<processing>1</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
		<grid.lines>0</grid.lines>
	</BaseDefinition>
	<Header>
		<height>36</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>23</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code</name>
			<dbname>stock.item_code</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>descr</name>
			<dbname>item.descr</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>site_code</name>
			<dbname>stock.site_code</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_no</name>
			<dbname>stock.lot_no</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_sl</name>
			<dbname>stock.lot_sl</dbname>
		</table_column>
		<table_column>
			<type size="8">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>loc_code</name>
			<dbname>stock.loc_code</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_ser</name>
			<dbname>stock.item_ser</dbname>
		</table_column>
		<table_column>
			<type precision="6">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>quantity</name>
			<dbname>stock.quantity</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit</name>
			<dbname>stock.unit</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>mfg_date</name>
			<dbname>stock.mfg_date</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>exp_date</name>
			<dbname>stock.exp_date</dbname>
		</table_column>
		<table_column>
			<type precision="6">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>alloc_qty</name>
			<dbname>stock.alloc_qty</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>site_code__mfg</name>
			<dbname>stock.site_code__mfg</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>supp_code__mfg</name>
			<dbname>stock.supp_code__mfg</dbname>
		</table_column>
		<table_column>
			<type precision="6">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>hold_qty</name>
			<dbname>stock.hold_qty</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;stock&quot; )  TABLE(NAME=&quot;item&quot; ) COLUMN(NAME=&quot;stock.item_code&quot;) COLUMN(NAME=&quot;item.descr&quot;) COLUMN(NAME=&quot;stock.site_code&quot;) COLUMN(NAME=&quot;stock.lot_no&quot;) COLUMN(NAME=&quot;stock.lot_sl&quot;) COLUMN(NAME=&quot;stock.loc_code&quot;) COLUMN(NAME=&quot;stock.item_ser&quot;) COLUMN(NAME=&quot;stock.quantity&quot;) COLUMN(NAME=&quot;stock.unit&quot;) COLUMN(NAME=&quot;stock.mfg_date&quot;) COLUMN(NAME=&quot;stock.exp_date&quot;) COLUMN(NAME=&quot;stock.alloc_qty&quot;) COLUMN(NAME=&quot;stock.site_code__mfg&quot;) COLUMN(NAME=&quot;stock.supp_code__mfg&quot;) COLUMN(NAME=&quot;stock.hold_qty&quot;)    JOIN (LEFT=&quot;item.item_code&quot;    OP =&quot;=&quot;RIGHT=&quot;stock.item_code&quot; )WHERE(    EXP1 =&quot;fn_lock_exists(lot_no)&quot;   OP =&quot;&gt;&quot;    EXP2 =&quot;0&quot; ) ) </retrieve>
	</TableDefinition>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Item Code</text>
		<border>6</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>77</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Descr</text>
		<border>6</border>
		<color>33554432</color>
		<x>81</x>
		<y>2</y>
		<height>16</height>
		<width>272</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Site Code</text>
		<border>6</border>
		<color>33554432</color>
		<x>355</x>
		<y>2</y>
		<height>16</height>
		<width>62</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Lot No</text>
		<border>6</border>
		<color>33554432</color>
		<x>419</x>
		<y>2</y>
		<height>16</height>
		<width>112</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>LPN No</text>
		<border>6</border>
		<color>33554432</color>
		<x>533</x>
		<y>2</y>
		<height>16</height>
		<width>81</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Location</text>
		<border>6</border>
		<color>33554432</color>
		<x>616</x>
		<y>2</y>
		<height>16</height>
		<width>97</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Item Series</text>
		<border>6</border>
		<color>33554432</color>
		<x>715</x>
		<y>2</y>
		<height>16</height>
		<width>89</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_ser_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Quantity</text>
		<border>6</border>
		<color>33554432</color>
		<x>806</x>
		<y>2</y>
		<height>16</height>
		<width>84</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Unit</text>
		<border>6</border>
		<color>33554432</color>
		<x>892</x>
		<y>2</y>
		<height>16</height>
		<width>35</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Mfg Date</text>
		<border>6</border>
		<color>33554432</color>
		<x>929</x>
		<y>2</y>
		<height>16</height>
		<width>94</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>mfg_date_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Expiry Date</text>
		<border>6</border>
		<color>33554432</color>
		<x>1025</x>
		<y>2</y>
		<height>16</height>
		<width>154</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>exp_date_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Allocated Qty</text>
		<border>6</border>
		<color>33554432</color>
		<x>1181</x>
		<y>2</y>
		<height>16</height>
		<width>84</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>alloc_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Site Code  Mfg</text>
		<border>6</border>
		<color>33554432</color>
		<x>1267</x>
		<y>2</y>
		<height>16</height>
		<width>94</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code__mfg_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Supplier Code  Mfg</text>
		<border>6</border>
		<color>33554432</color>
		<x>1363</x>
		<y>2</y>
		<height>16</height>
		<width>131</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>supp_code__mfg_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Hold Qty</text>
		<border>6</border>
		<color>33554432</color>
		<x>1496</x>
		<y>2</y>
		<height>16</height>
		<width>84</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>hold_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>77</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>81</x>
		<y>2</y>
		<height>16</height>
		<width>272</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>120</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>355</x>
		<y>2</y>
		<height>16</height>
		<width>62</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>419</x>
		<y>2</y>
		<height>16</height>
		<width>112</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>533</x>
		<y>2</y>
		<height>16</height>
		<width>81</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>616</x>
		<y>2</y>
		<height>16</height>
		<width>97</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>8</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>715</x>
		<y>2</y>
		<height>16</height>
		<width>89</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_ser</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>806</x>
		<y>2</y>
		<height>16</height>
		<width>84</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>892</x>
		<y>2</y>
		<height>16</height>
		<width>35</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>3</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>930</x>
		<y>2</y>
		<height>16</height>
		<width>93</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>mfg_date</name>
		<visible>1</visible>
		<EditStyle style="editmask">
			<mask>dd/mm/yy</mask>
			<imemode>0</imemode>
			<focusrectangle>no</focusrectangle>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1026</x>
		<y>2</y>
		<height>16</height>
		<width>153</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>exp_date</name>
		<visible>1</visible>
		<EditStyle style="editmask">
			<mask>dd/mm/yy</mask>
			<imemode>0</imemode>
			<focusrectangle>no</focusrectangle>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1181</x>
		<y>2</y>
		<height>16</height>
		<width>84</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>alloc_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1267</x>
		<y>2</y>
		<height>16</height>
		<width>94</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code__mfg</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>14</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1363</x>
		<y>1</y>
		<height>16</height>
		<width>131</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>supp_code__mfg</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>15</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1496</x>
		<y>2</y>
		<height>16</height>
		<width>84</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>hold_qty</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Tahoma</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>1</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
		<Template>
			<comment></comment>
			<encoding>UTF-8</encoding>
			<name>d_inventorydet11</name>
			<xml>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&lt;untitled&gt;&lt;untitled_row __pbband=&quot;detail&quot;&gt;&lt;stock_item_code&gt;item_code&lt;/stock_item_code&gt;&lt;item_descr&gt;descr&lt;/item_descr&gt;&lt;stock_site_code&gt;site_code&lt;/stock_site_code&gt;&lt;stock_lot_no&gt;lot_no&lt;/stock_lot_no&gt;&lt;stock_lot_sl&gt;lot_sl&lt;/stock_lot_sl&gt;&lt;stock_loc_code&gt;loc_code&lt;/stock_loc_code&gt;&lt;stock_item_ser&gt;item_ser&lt;/stock_item_ser&gt;&lt;stock_quantity&gt;quantity&lt;/stock_quantity&gt;&lt;stock_unit&gt;unit&lt;/stock_unit&gt;&lt;stock_mfg_date&gt;mfg_date&lt;/stock_mfg_date&gt;&lt;stock_exp_date&gt;exp_date&lt;/stock_exp_date&gt;&lt;stock_alloc_qty&gt;alloc_qty&lt;/stock_alloc_qty&gt;&lt;stock_site_code__mfg&gt;site_code__mfg&lt;/stock_site_code__mfg&gt;&lt;stock_supp_code__mfg&gt;supp_code__mfg&lt;/stock_supp_code__mfg&gt;&lt;stock_hold_qty&gt;hold_qty&lt;/stock_hold_qty&gt;&lt;/untitled_row&gt;&lt;/untitled&gt;</xml>
		</Template>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
